/*
App-o-Mat jQuery Mobile Cordova starter template
Copyright 2014 Lou Franco
https://github.com/app-o-mat/jqm-cordova-template-project
http://app-o-mat.com

MIT License
https://github.com/app-o-mat/jqm-cordova-template-project/LICENSE.md
*/

/* Make the webviews act less like a browser, and more like an app*/
body {
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: none;
    -webkit-user-select: none;
}
/*
.ui-header{
	margin-top:10px;	
}
*/


.goodLabel.ui-radio-on{
	background-color: #659D32 !important /*{a-active-background-color}*/;
	border-color: #000 !important /*{a-active-border}*/;
	color: #fff !important /*{a-active-color}*/;
	text-shadow: 0  /*{a-active-shadow-x}*/ 1px /*{a-active-shadow-y}*/ 0 /*{a-active-shadow-radius}*/ #ffffff /*{a-active-shadow-color}*/ !important;	
}

.badLabel.ui-radio-on{
	background-color: #a60707  !important /*{a-active-background-color}*/;
	border-color: #000 !important /*{a-active-border}*/;	
}

.ui-radio-off{
	background-color: #ffffff !important /*{a-active-background-color}*/;
	border-color: #000 !important /*{a-active-border}*/;
	color: #5f5353 !important /*{a-active-color}*/;
	text-shadow: 0  /*{a-active-shadow-x}*/ 1px /*{a-active-shadow-y}*/ 0 /*{a-active-shadow-radius}*/ #ffffff /*{a-active-shadow-color}*/ !important;		
}


.sideBarButton{
	display:block;
	width:10px;
	height:10px;
	padding-right:0px !important;
	padding-left:24px !important;
}

.backTopButton{
	display:block;
	width:10px;
	height:10px;
	padding-left:10px !important;
}

.ui-btn-active{
	background: inherit !important;	
	color: inherit !important;
	border-color: inherit !important;
	text-shadow: none !important;
}

div.message {
	margin:10px;
	padding:5px 5px 5px 65px;
	border-style:solid!important;
	border-width:2px;
	border-color:#AB302F!important;
	font-family:Verdana, Geneva, sans-serif!important;
	background-image:url(../images/flash/warning.png)!important;
	background-color:#FFF!important;
	background-position:left center!important;
	background-repeat:no-repeat!important;
	clear:both!important;
	font-size:14px!important;
	color:#AB302F!important;
	font-weight:bold;
	box-shadow:0 0 5px #AB302F;
	border-radius:5px;
}

div.message.error {
	background-image:url(../images/flash/error.png)!important;
}

div.message.success {
	background-image:url(../images/flash/success.png)!important;
	color:#79B415!important;
	border-color:#79B415!important;
	box-shadow:0 0 5px #79B415!important;
}

div.message.information {
	background-image:url(../images/flash/information.png)!important;
	color:#3382B9!important;
	border-color:#3382B9!important;
	box-shadow:0 0 5px #3382B9!important;
}

div.message.notification {
	background-image:url(../images/flash/information.png)!important;
	color:#3382B9!important;
	border-color:#3382B9!important;
	box-shadow:0 0 5px #3382B9!important;
}

div.message.help {
	background-image:url(../images/flash/help.png)!important;
	color:#3382B9!important;
	border-color:#3382B9!important;
	box-shadow:0 0 5px #3382B9!important;
}

div.message.unauthorized {
	background-image:url(../images/flash/unauthorized.png)!important;
}

.queueListItemLink{
	
}

.queueListItemLink .status{
	float:right;
}

.editLocalVisit .status{
	float:right;
}

.editRemoteVisit .status{
	float:right;
}

.queueListItemLink.loading .status{
	width:32px;
	height:32px;
	background:url(../images/ajax-loading.gif) no-repeat !important;
}

.queueListItemLink.error .status{
	/* width:16px; */
	width:auto;
	height:16px;
	padding-left:20px;
	background:url(../images/icons/cross.png) no-repeat !important;
}

.queueListItemLink.success .status{
	color:#090;
	background:none !important;
}

.marginDown{
	margin-bottom:20px !important;	
}

.inputGroup{
	margin-bottom:40px;	
}

.storeNameLabal, .promoStaffNameLabal{
	font-weight:bold;	
}

.searchResultContainer{
	border-bottom:1px solid #ddd;	
}

.quantityOnHand{
	font-style:italic;	
}

.expensesListenItem{
	min-height:64px;	
}

.customIcon{
	display:inline-block;
	width:20px;
	height:20px;
}

.sad{
	display:block;
	width:20px;
	height:20px;
}

/* CUSOTM ICON */
.ui-icon-trucklogs:after, .ui-nosvg .ui-icon-trucklogs:after {
	background-image: url("../images/custom-icons/truck-logs.png");
	background-size: 18px 18px;
}

.ui-icon-truckodo:after, .ui-nosvg .ui-icon-truckodo:after {
	background-image: url("../images/custom-icons/add-ODO-reading.png");
	background-size: 18px 18px;
}

.ui-icon-dailylogs:after, .ui-nosvg .ui-icon-dailylogs:after {
	background-image: url("../images/custom-icons/daily-logs.png");
	background-size: 18px 18px;
}

.ui-icon-document:after, .ui-nosvg .ui-icon-document:after {
	background-image: url("../images/custom-icons/daily-logs.png");
	background-size: 18px 18px;
}

.ui-icon-expensereport:after, .ui-nosvg .ui-icon-expensereport:after {
	background-image: url("../images/custom-icons/expense-reports.png");
	background-size: 18px 18px;
}

.ui-icon-home:after, .ui-nosvg .ui-icon-home:after {
	background-image: url("../images/custom-icons/home.png");
	background-size: 18px 18px;
}

.ui-icon-inventory:after, .ui-nosvg .ui-icon-inventory:after {
	background-image: url("../images/custom-icons/inventory.png");
	background-size: 18px 18px;
}

.ui-icon-inventoryadjustments:after, .ui-nosvg .ui-icon-inventoryadjustments:after {
	background-image: url("../images/custom-icons/inventory-adjustments.png");
	background-size: 18px 18px;
}

.ui-icon-logvisit:after, .ui-nosvg .ui-icon-logvisit:after {
	background-image: url("../images/custom-icons/log-visit.png");
	background-size: 18px 18px;
}

.ui-icon-menu:after, .ui-nosvg .ui-icon-menu:after {
	background-image: url("../images/custom-icons/menu.png");
	background-size: 18px 18px;
}

.ui-icon-past:after, .ui-nosvg .ui-icon-past:after {
	background-image: url("../images/custom-icons/past-visits.png");
	background-size: 18px 18px;
}

.ui-icon-menu:settings, .ui-nosvg .ui-icon-settings:after {
	background-image: url("../images/custom-icons/settings.png");
	background-size: 18px 18px;
}

.ui-icon-startvisit:after, .ui-nosvg .ui-icon-startvisit:after {
	background-image: url("../images/custom-icons/start-visit.png");
	background-size: 18px 18px;
}

.ui-icon-updateinventory:after, .ui-nosvg .ui-icon-updateinventory:after {
	background-image: url("../images/custom-icons/update-inventory.png");
	background-size: 18px 18px;
}


.ui-page, .ui-overlay-a, .ui-page-theme-a, .ui-panel-wrapper{
	background-color: #FFF !important
	text-shadow: none !important;	
	background: url("../images/orange-grad.jpg") repeat-x !important;
	background-image: url("../images/orange-grad.jpg") !important;
	background-repeat:repeat-x !important;	
}

.ui-panel-wrapper, p, label{
	text-shadow: none !important;		
}
/*
.ui-header{
	top:25px !important;		
}
*/
/*
.ui-collapsible-content .ui-listview li a{
	background:#d50303 !important;
	
}
*/

.ui-collapsible-content .ui-listview li a{
	background:#FFF !important;	
	color:#d50303 !important;
	text-shadow: none !important;
}
/*
.ui-collapsible-content .ui-listview li a:hover{
	background:#d50303 !important;	
	color:#FFF !important;
	text-shadow: none !important;
}
*/
.sagoLogo {
	display:block;
	width:124px;
	height:124px;
	margin:auto;
	margin-bottom:10px;
	background-image: url("../images/sago-logo.png");
	background-repeat:no-repeat;
	background-size: 124px 124px;
}

.ui-input-btn{
	background:#e06716 !important;	
}

.ui-select span{
	text-align:left;	
}

.ui-panel{
	background-image: url("../images/slide-out-bar-bg.png") !important;	
	background-position:bottom !important;
	background-repeat:repeat-x !important;
	background-color:#bd0808 !important;
}

.ui-panel .ui-panel-inner ul li a{
	background:none !important;	
}

.mainListButton{
	text-align: left !important;
	margin-top: 0px !important;
	  font-size: 1.17em !important;
	  -webkit-margin-before: 1em;
	  -webkit-margin-after: 1em;
	  -webkit-margin-start: 0px;
	  -webkit-margin-end: 0px;
	  font-weight: bold !important;	
}

.submitViewStoreForm{
	display:none !important;
}

.storeImageContainer{
	max-width:280px;
	margin:auto;
	margin-bottom:10px;	
}

expenseImageContainer{
	max-width:280px;
	margin:auto;
	margin-bottom:10px;	
}

.popphoto.thumb{
	max-width:280px;
	margin:auto;
	border:1px solid #ccc;
}

#ui-datepicker-div, .ui-datepicker{
	z-index:100 !important;
}

input[type=file]{
	cursor: pointer;	
}

.ExpenseReportExpenseFileInputSampleImage{
	max-width:320px;	
}
